Subject: ce'u co'e zo'e zo'e zo'e zo'e (was: status of ka (was Re: [lojban] x3 of du'u

From: And Rosta <[email-masked]>
Date: Thu, 23 Aug 2001 14:14:54 +0100

Xod:
#> 1. inside ka: fill every logically-present but syntactically absent place with
#> ce'u
#>
#> 2. outside ka: fill every logically-present but syntactically absent place with
#> zo'e
#>
#> 3. (1-2) constitute the ONLY difference between ka and du'u (except
#> for the godawful x2 of du'u which I wish had Died In The A).
#
#So ka is no longer a subset of du'u?

Ka and du'u are logically identical. The only difference between them is
a grammatical one: ka fills empty places with ce'u and du'u fills empty
places with zo'e.

Both ka and du'u express n-adic relations, where n is the number of
overt or covert ce'u within the abstraction.

#What if I really want le ka ce'u klama? Do I have to say le ka klama zo'e
#zo'e zo'e zo'e?

Yes. Or "le du'u ce'u klama". Which is exactly what you had been saying you
were planning to say anyway, so you lose nothing, but in "ka klama" gain an
easy way to say "ce'u ce'u ce'u ce'u ce'u klama" (which, btw, is not a
stilly thing to want to say; it is the sense of zo klama, and hence is something
one may well wish to talk about).

--And.